Repocop reports by srpm

  rpm id test status message
curlftpfs-0.9.2-alt2.x86_64 rpm-package-is-obsoleted warn The package is obsoleted by the package fuse-curlftpfs-0.9.2-alt3.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of fuse-curlftpfs-0.9.2-alt3.x86_64 to remove Obsoletes: tag.

generated by repocop at Wed Nov 14 04:34:26 2018